Adobe Acrobat / Reader multiple security vulnerabilities

2008-02-12T00:00:00
ID SECURITYVULNS:VULN:8651
Type securityvulns
Reporter BUGTRAQ
Modified 2008-02-12T00:00:00

Description

Multiple buffer overflows and integer overflows, unsafe methods, unsafe dynamic library loading.